Subject: FW: Enron payments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 06:44:47 -0700 (PDT)

Can we discuss?
 
Thanks!
 
Mary
-----Original Message-----
From: Diomedes Christodoulou [mailto:[email-masked]]
Sent: Saturday, October 20, 2001 12:03 PM
To: Joyce, Mary
Cc: Novak, John
Subject: Enron payments

Mary Joyce,
 
I hope all is well with you. 
 
I am contacting you regarding a number of late payments by Enron which have now become urgent from my standpoint. These payments refer to contractual obligations between ECI (one of my affiliate companies) and Enron and to the Employment Contract between Enron and myself. The payments have been invoiced and they are months late now.
 
After questioning John Novak about the status of these payments (after leaving Enron I was told by Rob Walls to send all invoices related to the ECI and to my agreement with Enron to John Novak in Enron South America) I received a voice mail from Pam Buttler, who I believe works with you, informing me that I would have to wait until early November, maybe even until late November as the "changes in management at Enron require that all contracts be reviewed by the Compensation Committee which would convene in early or late November". 
 
As soon as I received this message last Wednesday I left a message with Pam and also a voice mail with you and I subsequently left two messages with your assistant asking you to contact me urgently regarding this very serious matter but as I have not heard from you I am writing this email to make sure that my position is clear.
 
These payments are due by Enron based on existing contracts and I see no reason why I have to wait for a review by an internal Compensation Committee. These payments are already significantly late and I have been extremely patient with continuous delays in payments due to me by Enron up to now. Moreover I have repeatedly let Enron know that I am in the process of closing a transaction which depends on receiving these payments, otherwise I would incur costs by unwinding other positions that I have. I need these payments to be made no later than Wednesday, October 24.
 
Please inform me of Enron's intents so that I can take all the appropriate steps to enforce my contractual rights.
 
I look forward to hearing from you,
 
Regards,

Diomedes Christodoulou.